
@font-face {
    font-family:'Futura LT Light';
    src: url('../fonts/Futura LT Light.eot');
	src: url('../fonts/Futura LT Light.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura LT Light.woff2') format('woff2'),
		url('../fonts/Futura LT Light.woff') format('woff'),
		url('../fonts/Futura LT Light.svg#Futura LT Light') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'Futura LTm';
    src: url('../fonts/Futura LT Medium.eot');
	src: url('../fonts/Futura LT Medium.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura LT Medium.woff2') format('woff2'),
		url('../fonts/Futura LT Medium.woff') format('woff'),
		url('../fonts/Futura LT Medium.svg#Futura LT Medium') format('svg');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

@font-face {
    font-family:'Futura LT';
    src: url('../fonts/Futura LT Bold.eot');
	src: url('../fonts/Futura LT Bold.eot?#iefix') format('embedded-opentype'),
		url('../fonts/Futura LT Bold.woff2') format('woff2'),
		url('../fonts/Futura LT Bold.woff') format('woff'),
		url('../fonts/Futura LT Bold.svg#Futura LT Bold') format('svg');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}

/* ------ venobox.css --------*/
.vbox-overlay *, .vbox-overlay *:before, .vbox-overlay *:after{
    -webkit-backface-visibility: hidden;
    -webkit-box-sizing:border-box;
    -moz-box-sizing:border-box;
    box-sizing:border-box;

}
.vbox-overlay{
    display: -webkit-flex;
    display: flex;
    -webkit-flex-direction: column;
    flex-direction: column;
    -webkit-justify-content: center;
    justify-content: center;
    -webkit-align-items: center;
    align-items: center;
    position: fixed;
    left: 0;
    top: 0;
    bottom: 0;
    right: 0;
    z-index: 1040;
    -webkit-transform:translateZ(1000px);
    transform: translateZ(1000px);
    transform-style: preserve-3d;
}

/* ----- navigation ----- */
.vbox-title{
    width: 100%;
    height: 40px;
    float: left;
    text-align: center;
    line-height: 28px;
    font-size: 12px;
    padding: 6px 40px;
    overflow: hidden;
    position: fixed;
    display: none;
    left: 0;
    z-index: 1050;
}
.vbox-close{
    cursor: pointer;
    position: fixed;
    top: -1px;
    right: 0;
    width: 50px;
    height: 40px;
    padding: 6px;
    display: block;
    background-position:10px center;
    overflow: hidden;
    font-size: 24px;
    line-height: 1;
    text-align: center;
    z-index: 1050;
}
.vbox-num{
    cursor: pointer;
    position: fixed;
    left: 0;
    height: 40px;
    display: block;
    overflow: hidden;
    line-height: 28px;
    font-size: 12px;
    padding: 6px 10px;
    display: none;
    z-index: 1050;
}
/* ----- navigation ARROWS ----- */
.vbox-next, .vbox-prev{
    position: fixed;
    top: 50%;
    margin-top: -15px;
    overflow: hidden;
    cursor: pointer;
    display: block;
    width: 45px;
    height: 45px;
    z-index: 1050;
}
.vbox-next span, .vbox-prev span{
    position: relative;
    width: 20px;
    height: 20px;
    border: 2px solid transparent;
    border-top-color: #B6B6B6;
    border-right-color: #B6B6B6;
    text-indent: -100px;
    position: absolute;
    top: 8px;
    display: block;
}
.vbox-prev{
    left: 15px;
}
.vbox-next{
    right: 15px;
}
.vbox-prev span{
    left: 10px;
    -ms-transform: rotate(-135deg);
    -webkit-transform: rotate(-135deg);
    transform: rotate(-135deg);
}
.vbox-next span{
    -ms-transform: rotate(45deg);
    -webkit-transform: rotate(45deg);
    transform: rotate(45deg);
    right: 10px;
}
/* ------- inline window ------ */
.vbox-inline{
    width: 420px;
    height: 315px;
    height: 70vh;
    padding: 10px;
    background: #fff;
    margin: 0 auto;
    overflow: auto;
    text-align: left;
}
/* ------- Video & iFrames window ------ */
.venoframe{
    max-width: 100%;
    width: 100%;
    border: none;
    width: 100%;
    height: 260px;
    height: 70vh;
}
.venoframe.vbvid{
    height: 260px;
}
@media (min-width: 768px) {
    .venoframe, .vbox-inline{
        width: 90%;
        height: 360px;
        height: 70vh;
    }
    .venoframe.vbvid{
        width: 640px;
        height: 360px;
    }
}
@media (min-width: 992px) {
    .venoframe, .vbox-inline{
        max-width: 1200px;
        width: 80%;
        height: 540px;
        height: 70vh;
    }
    .venoframe.vbvid{
        width: 960px;
        height: 540px;
    }
}
/* 
Please do NOT edit this part! 
or at least read this note: http://i.imgur.com/7C0ws9e.gif
*/
.vbox-open{
    overflow: hidden;
}
.vbox-container{
    position: absolute;
    left: 0;
    right: 0;
    top: 0;
    bottom: 0;
    overflow-x: hidden;
    overflow-y: scroll;
    overflow-scrolling: touch;
    -webkit-overflow-scrolling: touch;
    z-index: 20;
    max-height: 100%;

}

.vbox-content{
    text-align: center;
    float: left;
    width: 100%;
    position: relative;
    overflow: hidden;
    padding: 20px 10px;
}
.vbox-container img,
.body-article img{
    max-width: 100%;
    height: auto;
}
.figlio{
    box-shadow: 0 0 12px rgba(0,0,0,0.19), 0 6px 6px rgba(0,0,0,0.23);
    max-width: 100%;
    text-align: initial;
}
img.figlio{
    -webkit-user-select: none;
-khtml-user-select: none;
-moz-user-select: none;
-o-user-select: none;
user-select: none;
}
.vbox-content.swipe-left{
    margin-left: -200px !important;
}
.vbox-content.swipe-right{
    margin-left: 200px !important;
}
.animated{
    webkit-transition: margin 300ms ease-out;
    transition: margin 300ms ease-out;
}
.animate-in{
    opacity: 1;
}
.animate-out{
    opacity: 0;
}
/* ---------- preloader ----------
 * SPINKIT 
 * http://tobiasahlin.com/spinkit/
-------------------------------- */
.sk-double-bounce,.sk-rotating-plane{width:40px;height:40px;margin:40px auto}.sk-rotating-plane{background-color:#333;-webkit-backface-visibility:visible;-moz-backface-visibility:visible;backface-visibility:visible;-webkit-animation:sk-rotatePlane 1.2s infinite ease-in-out;animation:sk-rotatePlane 1.2s infinite ease-in-out}@-webkit-keyframes sk-rotatePlane{0%{-webkit-transform:perspective(120px) rotateX(0) rotateY(0);transform:perspective(120px) rotateX(0) rotateY(0)}50%{-webkit-transform:perspective(120px) rotateX(-180.1deg) rotateY(0);transform:perspective(120px) rotateX(-180.1deg) rotateY(0)}100%{-webkit-transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg);transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}@keyframes sk-rotatePlane{0%{-webkit-transform:perspective(120px) rotateX(0) rotateY(0);transform:perspective(120px) rotateX(0) rotateY(0)}50%{-webkit-transform:perspective(120px) rotateX(-180.1deg) rotateY(0);transform:perspective(120px) rotateX(-180.1deg) rotateY(0)}100%{-webkit-transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg);transform:perspective(120px) rotateX(-180deg) rotateY(-179.9deg)}}.sk-double-bounce{position:relative}.sk-double-bounce .sk-child{width:100%;height:100%;border-radius:50%;background-color:#333;opacity:.6;position:absolute;top:0;left:0;-webkit-animation:sk-doubleBounce 2s infinite ease-in-out;animation:sk-doubleBounce 2s infinite ease-in-out}.sk-double-bounce .sk-double-bounce2{-webkit-animation-delay:-1s;animation-delay:-1s}@-webkit-keyframes sk-doubleBounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes sk-doubleBounce{0%,100%{-webkit-transform:scale(0);transform:scale(0)}50%{-webkit-transform:scale(1);transform:scale(1)}}.sk-wave{width:50px;height:40px;text-align:center;font-size:10px;margin:40px auto}.sk-wave .sk-rect{background-color:#333;height:100%;width:4px;margin:0 1px;display:inline-block;-webkit-animation:sk-waveStretchDelay 1.2s infinite ease-in-out;animation:sk-waveStretchDelay 1.2s infinite ease-in-out}.sk-wave .sk-rect1{-webkit-animation-delay:-1.2s;animation-delay:-1.2s}.sk-wave .sk-rect2{-webkit-animation-delay:-1.1s;animation-delay:-1.1s}.sk-wave .sk-rect3{-webkit-animation-delay:-1s;animation-delay:-1s}.sk-wave .sk-rect4{-webkit-animation-delay:-.9s;animation-delay:-.9s}.sk-wave .sk-rect5{-webkit-animation-delay:-.8s;animation-delay:-.8s}@-webkit-keyframes sk-waveStretchDelay{0%,100%,40%{-webkit-transform:scaleY(.4);transform:scaleY(.4)}20%{-webkit-transform:scaleY(1);transform:scaleY(1)}}@keyframes sk-waveStretchDelay{0%,100%,40%{-webkit-transform:scaleY(.4);transform:scaleY(.4)}20%{-webkit-transform:scaleY(1);transform:scaleY(1)}}.sk-three-bounce{margin:40px auto;width:100px;text-align:center}.sk-three-bounce .sk-child{width:16px;height:16px;background-color:#333;border-radius:100%;margin:4px;display:inline-block;-webkit-animation:sk-three-bounce 1.4s ease-in-out 0s infinite both;animation:sk-three-bounce 1.4s ease-in-out 0s infinite both}.sk-cube-grid,.sk-spinner-pulse{width:40px;height:40px;margin:40px auto}.sk-three-bounce .sk-bounce1{-webkit-animation-delay:-.32s;animation-delay:-.32s}.sk-three-bounce .sk-bounce2{-webkit-animation-delay:-.16s;animation-delay:-.16s}@-webkit-keyframes sk-three-bounce{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}@keyframes sk-three-bounce{0%,100%,80%{-webkit-transform:scale(0);transform:scale(0)}40%{-webkit-transform:scale(1);transform:scale(1)}}.sk-spinner-pulse{background-color:#333;border-radius:100%;-webkit-animation:sk-pulseScaleOut 1s infinite ease-in-out;animation:sk-pulseScaleOut 1s infinite ease-in-out}@-webkit-keyframes sk-pulseScaleOut{0%{-webkit-transform:scale(0);transform:scale(0)}100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}}@keyframes sk-pulseScaleOut{0%{-webkit-transform:scale(0);transform:scale(0)}100%{-webkit-transform:scale(1);transform:scale(1);opacity:0}}.sk-cube-grid .sk-cube{width:33.33%;height:33.33%;background-color:#333;float:left;-webkit-animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out;animation:sk-cubeGridScaleDelay 1.3s infinite ease-in-out}.sk-cube-grid .sk-cube1{-webkit-animation-delay:.2s;animation-delay:.2s}.sk-cube-grid .sk-cube2{-webkit-animation-delay:.3s;animation-delay:.3s}.sk-cube-grid .sk-cube3{-webkit-animation-delay:.4s;animation-delay:.4s}.sk-cube-grid .sk-cube4{-webkit-animation-delay:.1s;animation-delay:.1s}.sk-cube-grid .sk-cube5{-webkit-animation-delay:.2s;animation-delay:.2s}.sk-cube-grid .sk-cube6{-webkit-animation-delay:.3s;animation-delay:.3s}.sk-cube-grid .sk-cube7{-webkit-animation-delay:0ms;animation-delay:0ms}.sk-cube-grid .sk-cube8{-webkit-animation-delay:.1s;animation-delay:.1s}.sk-cube-grid .sk-cube9{-webkit-animation-delay:.2s;animation-delay:.2s}@-webkit-keyframes sk-cubeGridScaleDelay{0%,100%,70%{-webkit-transform:scale3D(1,1,1);transform:scale3D(1,1,1)}35%{-webkit-transform:scale3D(0,0,1);transform:scale3D(0,0,1)}}@keyframes sk-cubeGridScaleDelay{0%,100%,70%{-webkit-transform:scale3D(1,1,1);transform:scale3D(1,1,1)}35%{-webkit-transform:scale3D(0,0,1);transform:scale3D(0,0,1)}}.sk-wandering-cubes{margin:40px auto;width:40px;height:40px;position:relative}.sk-wandering-cubes .sk-cube{background-color:#333;width:10px;height:10px;position:absolute;top:0;left:0;-webkit-animation:sk-wanderingCube 1.8s ease-in-out -1.8s infinite both;animation:sk-wanderingCube 1.8s ease-in-out -1.8s infinite both}.sk-wandering-cubes .sk-cube2{-webkit-animation-delay:-.9s;animation-delay:-.9s}@-webkit-keyframes sk-wanderingCube{0%{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:translateX(30px) rotate(-90deg) scale(.5);transform:translateX(30px) rotate(-90deg) scale(.5)}50%{-webkit-transform:translateX(30px) translateY(30px) rotate(-179deg);transform:translateX(30px) translateY(30px) rotate(-179deg)}50.1%{-webkit-transform:translateX(30px) translateY(30px) rotate(-180deg);transform:translateX(30px) translateY(30px) rotate(-180deg)}75%{-webkit-transform:translateX(0) translateY(30px) rotate(-270deg) scale(.5);transform:translateX(0) translateY(30px) rotate(-270deg) scale(.5)}100%{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}}@keyframes sk-wanderingCube{0%{-webkit-transform:rotate(0);transform:rotate(0)}25%{-webkit-transform:translateX(30px) rotate(-90deg) scale(.5);transform:translateX(30px) rotate(-90deg) scale(.5)}50%{-webkit-transform:translateX(30px) translateY(30px) rotate(-179deg);transform:translateX(30px) translateY(30px) rotate(-179deg)}50.1%{-webkit-transform:translateX(30px) translateY(30px) rotate(-180deg);transform:translateX(30px) translateY(30px) rotate(-180deg)}75%{-webkit-transform:translateX(0) translateY(30px) rotate(-270deg) scale(.5);transform:translateX(0) translateY(30px) rotate(-270deg) scale(.5)}100%{-webkit-transform:rotate(-360deg);transform:rotate(-360deg)}}

/*================*/
body{
	font-family: 'Futura LT Light';;
	color: #777;
    /*font-family: 'Poppins', sans-serif;*/
}
a:hover,a:visited{
	text-decoration: none;
	color: inherit;
}
#topo{
	background:#fff;
	/*border-bottom: 4px solid #2AACE3;*/
}
.logo{	
	position: absolute;
	margin: 0;
	left: 50%;
	margin-left: -75px;
	border-radius: 50%;
	/*box-shadow: 0 5px 0 #2AACE3;*/
	background: #fff;
	top: 5px;
	z-index: 9
}
/*menu*/
nav{
	position: relative;
	 font-family:'Futura LTm';
}
nav ul{
	padding: 12px 0 ;
	margin: 0;
	list-style-type: none;
	text-align: center;	
	color: #777;
}
nav ul li{
	display: inline-block;
}
nav ul li:nth-child(3){
	margin-right: 170px
}
nav ul li a{
	display: inline-block;
	text-transform: uppercase;
	font-size: 16px;
	color: #777;
	padding: 1.2em 2em;
	position: relative;
}
nav ul li a:visited{
	color: #777
}
nav ul li a:hover,nav ul li a.act{
	color: #2AACE3
}

section{
	padding: 50px 0;
	max-width: 100%
}
#quem-somos{
	font-size: 18px;
	line-height: 1.6;
	font-weight: 300
}

h2.line{
	font:italic 900 30px/2 'Futura LT';
	color: #2AACE3;
	position: relative;
}
h2.line:after{
	content: '';
	height: 2px;
	background:  #FF4F25;
	width: 60px;
	margin: -5px  0;
	display: block;
	transform: skew(-45deg) 

}
.blue{
	border-color: #2AACE3
}
.more-port{
	margin-top: 32px
}
.mais, .mais:visited{
	color: #FF4F25;
	font-size: 16px;
	text-transform: uppercase;
	font-weight: 500;
	font-style: italic;
	display: inline-block;
	border: thin solid #FF4F25;
	padding: .4em 1em;
}
.mais:hover,.mais.act{
	color: #fff;
	background: #FF4F25;
}
.mais.act:hover{
	opacity: .8
}
.jobs{
	text-align: center;
	font-weight: 300;
	padding-top: 40px;
	font-size: 14px
}
.jobs h3{
	color: #777;
	font-size: 20px
}
.icone{
	font-size: 35px;
	color: #FF4F25;
	width:70px;
	height: 70px;
	line-height: 59px;
	margin: 20px auto;
	border: 4px solid #FF4F25;
	border-radius: 50%;
	text-shadow: 0 1px 1px #858585;
	box-shadow: 0 1px 1px #858585
}
#port{
	
	padding: 0;
	color: #fff;
	box-shadow: 0 1px 0 #858585 inset ;

}
#port h2{
	color: #2AACE3!important
}

.gal {
	 -webkit-column-count: 4; /* Chrome, Safari, Opera */
    -moz-column-count: 4; /* Firefox */
    column-count: 4;
    -webkit-column-gap: 2px; /* Chrome, Safari, Opera */
    -moz-column-gap: 2px; /* Firefox */
    column-gap:2px;
}
 #parceiros{
	 -webkit-column-count: 6; /* Chrome, Safari, Opera */
    -moz-column-count: 6; /* Firefox */
    column-count: 6;
    -webkit-column-gap: 0; /* Chrome, Safari, Opera */
    -moz-column-gap: 0; /* Firefox */
    column-gap:0;
}
.gale{
	display:flex;
	flex-direction: row;
	 flex-wrap: wrap
}
.gale div{
	border: 1px solid #fff;
	width:20%
}
.gale div img{
	display:inline-table;
	width:100%
}
.gal div{
	break-inside: avoid-column;
	overflow: hidden;
	position: relative;
	background: #fff;
	border-bottom: 2px solid #fff;
	box-shadow: 0 0 0 #000 inset
}
.gal figure, .gale figure{
	display: block;
	position: relative;
}

#parceiros figure{
	break-inside: avoid-column;
	overflow: hidden;
	text-align: center;
	position: relative;
}
#parceiros img{
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .8
}
#parceiros img:hover{
	-webkit-filter: grayscale(0);
	-moz-filter: grayscale(0);
	-ms-filter: grayscale(0);
	filter: grayscale(0);
	opacity: 1
}
.gal div img{
	display: block;
	width: 100%;	
}
#parceiros img{
	display: inline-block;
	max-width: 100%
}

.port p,
.gal figcaption{
	position: absolute;
	width: 100%;
	bottom: 20px;
	font-size: 20px;
	color: #fff;
	background: rgba(0,0,0,.8);
	z-index: 9;
	text-align: center;
	opacity: 0;
	padding: 5px;
	border-top: 2px solid #fff;
	border-bottom: 2px solid #fff;
	transition: 250ms linear
}
.gal div:hover p,
.gal div:hover figcaption{
	opacity: 1
}
.gal div:hover img{	
	-webkit-filter: grayscale(100%);
	-moz-filter: grayscale(100%);
	-ms-filter: grayscale(100%);
	filter: grayscale(100%);
	opacity: .8	
}
#contato{	
	color: #777;
}

#rodape{
	color: #777;
	font-weight: 900;
	border-top:thin solid #000;
	padding: 15px 0 5px
}
#contato input,
#contato textarea{
	width: 100%;
	font-size: 18px;
	padding: 5px 10px;
	font-weight: 300;
	display: block;
	border: 2px solid #ccc;
	margin-bottom: 20px;
	background:rgba(255,255,255,.9)
}
#contato textarea{
	height: 150px;
	resize: vertical;
}
#contato input[type="submit"]{
	background-color: #FF4F25;
	border-color: #FF4F25;
	max-width: 200px;
	color: #fff;
	text-transform: uppercase;
	font-weight: 900
}
.social{	
	margin-top: 40px;
	text-align: right;
}
.social a,address a{
	font-size: 30px;
	display: inline-block;
	margin: 5px
}
address{
	font-style: italic;
	font-size: : 16px;
	color: #777;
	font-weight: 300;
}
.social a i{	
	color: #2AACE3;	
}
.bannerInterna{
	background: url(../layout/banner-interna.jpg) no-repeat center top;
	padding: 41px 0;
}
.bannerInterna h1{
	margin: 0;
	font:italic 500 45px  'Futura LT Light';
	color: #fff;
	text-shadow: 1px 1px 2px #000
}
.o-artista{
	width: 100px;
	height: 100px;
	border-radius: 5px;
	box-shadow: 2px 2px 2px #858585;
	overflow: hidden;
	float: left;
	margin: 10px 20px 20px 0;

}
.o-artista img{
	width: 100%
}
.article{
	line-height: 1.8;
	font-size: 17px;
	font-weight: 300
}
.caracteristicas{
	clear: both;
	padding: 25px 0;
	border-top: 1px solid #858585;
	border-bottom: 1px solid #858585;
	color: #2AACE3
}
.caracteristicas span{
	color: #777
}
.no-border{
	border: none
}
.pading{
	padding: .4em 5em
}

.chm-noticias{
	border-left: 5px solid #FF4F25;
	border-radius: 5px 0 0 5px;
	padding-left: 25px;
	color: #777;
	overflow: hidden;
}
.chm-noticias:hover{
	opacity: .9
}
.chm-noticias a{
	color: inherit;
}
.chm-noticias h3{
	margin-top: 0
}
.data{
	color: #2AACE3;
	font-style: italic
}
.body-article{
	font-size: 18px;
	font-weight: 300;
	line-height: 1.8;
	padding:30px 0;
}
.open-menu{
	display: none;
}
#flags {
    padding: 10px 0;
    list-style-type: none;
    text-align: center;
    position: absolute;
    right: 15px;
    top: 22px;
}
#flags li{
	display: inline-block;
	width: 31px;
	height: 20px;
	font-size: 0;
	background-image: url(../layout/flags.png);
	background-repeat: no-repeat;
    position: relative;
}
#flags li.pt{
	background-position: 0 0
}
#flags li.en{
	background-position: -36px 0
}
#flags li.es{
	background-position: -72px 0
}
#flags li.fr{
	background-position:  -108px 0
}
#flags li.it{
	background-position:  -144px 0
}
#flags li a{
    width: 100%;
    height: 100%;
    display: inline-block;
    position: absolute;
    z-index: 2;
    top: 0;
    left: 0
}
#google_translate_element,
.goog-te-banner-frame,
.goog-te-balloon-frame,
#goog-gt-tt,
.goog-te-balloon-frame,
.goog-tooltip,
.goog-tooltip:hover {
 display:none !important;
}
body{
	top:0!important
}
/*responsivo*/
@media only screen and (max-width: 980px) { 
	.logo{
		left: 0;
		margin-left: 10px;
		z-index: 9999;
	}
	#topo .col-md-12,
	#topo nav{
		position: static;
	}
	.open-menu{
		display: block;
		float: right;
		font-size: 35px;
		color: #2AACE3;
	}
	nav ul{
	    position: absolute;
	    top: 54px;
	    width: 100%;
	    z-index: 999;
	    background: rgb(255,255,255);
	    background: rgba(255,255,255,.9);
	    right: 0;
	    display: none
	}

	nav ul li{
		display: block;
		text-align: right;
	}
	nav ul li:nth-child(3) {
	    margin-right: 0;
	}
	.bannerInterna{
		text-align: right;
	}



/*980*/
 }
 @media only screen and (max-width: 480px) { 
 
 #flags {
    padding: 10px 0;
    list-style-type: none;
    text-align: center;
    position: absolute;
    right: 39%;
    top: 7px;
}
	
	.logo{
		width: 90px;
		height: 90px;
	}
	.logo img{
		width: 100%;
		display: inline-block;
	}
	.textbanner{
		bottom: 0
	}
	.textbanner hgroup{
		padding:2px;
	}
	.textbanner h2{
		font-size: 13px
	} 
	h2.line{
		font-size: 30px
	}
	.textbanner h3{
		font-size: 10px
	}
	.gal {
		    -webkit-column-count: 1;
		    -moz-column-count: 1;
		    column-count: 1;
		    -webkit-column-gap: 0;
		    -moz-column-gap: 0;
		    column-gap: 0;
	}
	#parceiros {
    -webkit-column-count: 2;
    -moz-column-count: 2;
    column-count:2;
    -webkit-column-gap: 0;
    -moz-column-gap: 0;
    column-gap: 0;
}
.bannerInterna{
	padding:40px 0 21;
}
.bannerInterna h1{
	font-size: 35px
}
.o-artista{
	float: none;
	width: 150px;
	height: 150px;
	margin:15px auto;
}
img{
	display: inline-block;
	max-width: 100%;
}
.social a, address a {
    font-size: 16px;
   
}

.bannerInterna{
	background-image: url(../layout/banner-interna_02.jpg)
}
.gale div{
	border: 1px solid #fff;
	width:50%
}

/*480*/
 }